## scaling

scaling —

## Synopsis

    struct      FoPropertyScaling;
    struct      FoPropertyScalingClass;
    FoProperty* fo_property_scaling_new         (void);
    FoProperty* fo_property_scaling_get_initial (void);

## Description

## Details

### struct FoPropertyScaling

    struct FoPropertyScaling;

### struct FoPropertyScalingClass

    struct FoPropertyScalingClass;

### fo_property_scaling_new ()

    FoProperty* fo_property_scaling_new         (void);

Creates a new FoPropertyScaling initialized to default value.

Returns : | the new FoPropertyScaling.

### fo_property_scaling_get_initial ()

    FoProperty* fo_property_scaling_get_initial (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.